@charset "utf-8";
/*
 * ==========================================================================
 *
 * ベースレイアウトCSS
 *
 * ==========================================================================
 */
/**
 * ---------------------------------------------------
 * Web font setting
 * ---------------------------------------------------
 */
/**
 * ---------------------------------------------------
 * reset
 * ---------------------------------------------------
 */
html, body, div, span, applet,
object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym,
address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,
label, legend, table, caption, tbody, tfoot, thead, tr,
td, th,  article, aside, canvas, details, embed, figure,
figcaption, footer, header, hgroup, menu, nav, output,
ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

a { outline: none; }

address { font-style: normal; }

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

fieldset { border: none; }

legend { display:none; }

input[type=radio],
input[type=checkbox],
select {
	vertical-align: middle;
}
*, *::before, *::after {
	-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
/**
 * ---------------------------------------------------
 * link
 * ---------------------------------------------------
 */
a {
	color: #333;
	text-decoration: underline;
}
a:link {
	color: #333;
	text-decoration: underline;
}

a:visited {
	color: #333;
	text-decoration: underline;
}

a:hover {
	color: #333;
	text-decoration: none;
}

a:active {
	color: #333;
	text-decoration: none;
}
/**
 * ---------------------------------------------------
 * html
 * ---------------------------------------------------
 */
html {
	font-size: 62.5%;
}
/**
 * ---------------------------------------------------
 * body
 * ---------------------------------------------------
 */

body {
	line-height: 1.6;
	font-size: 1.4rem;
	font-family:
		'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial',
		YuGothic, 'Yu Gothic Medium', 'Yu Gothic', 'Noto Sans JP',
		'ヒラギノ角ゴ Pro W3', 'ヒラギノ角ゴシック', 'メイリオ', Meiryo,
		'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #333333;
	width: 100%;
	background: #FFFFFF;
	position: relative;
	min-width: 1100px;
	-webkit-text-size-adjust: 100%;
}

/**
 * ---------------------------------------------------
 * wrapper
 * ---------------------------------------------------
 */
#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	opacity: 0;
}

/**
 * ---------------------------------------------------
 * header
 * ---------------------------------------------------
 */
#siteHeader {
	width: 100%;
	position: relative;
	border-top: 9px solid #002F64;
	background: #FFF;
}
	#siteHeader .shInner {
		width: 1030px;
		margin: 0 auto;
		padding: 25px 0;
	}
	#siteHeader .shInner:after {
		content: '';
		display: block;
		clear: both;
	}
	#siteHeader .sl {
		float: left;
		margin-left: -5px;
		padding-top: 10px;
	}
		#siteHeader .sl a {
			display: block;
		}
	#siteHeader .infoBox {
		float: right;
	}
		#siteHeader .infoBox a {
			display: block;
			text-decoration: none;
			font-weight: bold;
		}
		#siteHeader .infoBox ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
	#siteHeader .infoBox li {
		display: inline-block;
	}
	#siteHeader .infoBox .top {
		font-size: 1.3rem;
		text-align: right;
	}
	#siteHeader .infoBox .top li {
		margin-left: 25px;
	}
		#siteHeader .infoBox .top li a {
			background-repeat: no-repeat;
			background-position: left center;
			line-height: 24px;
			padding-left: 30px;
		}
		#siteHeader .infoBox .top li:nth-child(1) a {
			padding-left: 25px;
			background-image: url(../../images/global/ico_access.png);
		}
		#siteHeader .infoBox .top li:nth-child(2) a {
			padding-left: 22px;
			background-image: url(../../images/global/ico_phone.png);
			background-position: left top 3px;
		}
		#siteHeader .infoBox .top li:nth-child(3) a {
			background-image: url(../../images/global/ico_fb.png);
		}
		#siteHeader .infoBox .top li:nth-child(4) a {
			background-image: url(../../images/global/ico_note.png);
			background-position: left top;
		}
	#siteHeader .infoBox .bottom {
		padding-top: 25px;
		text-align: right;
	}
		#siteHeader .infoBox .bottom li {
			width: 140px;
			text-align: center;
			margin-left: 5px;
		}
		#siteHeader .infoBox .bottom li:nth-child(3) {
			width: 150px;
			text-align: center;
			margin-left: 5px;
		}
			#siteHeader .infoBox .bottom li a {
				color: #FFF;
				background: #006E7F;
				padding: 15px 0;
				line-height: 1;
				position: relative;
			}
			#siteHeader .infoBox .bottom li a:after {
				content: '';
				position: absolute;
				top: 50%;
				right: 8px;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 4px 0 4px 6px;
				border-color: transparent transparent transparent #ffffff;
				margin-top: -4px;
			}
			#siteHeader .infoBox .bottom li:nth-child(2) a {
				background: #851C3C;
			}
			#siteHeader .infoBox .bottom li:nth-child(3) a {
				background: #002F64;
			}
			#siteHeader .infoBox .bottom li:nth-child(4) a {
				background: #bc9500;
			}
/**
 * ---------------------------------------------------
 * gNav
 * ---------------------------------------------------
 */
#gNav {
	background: #002F64;
}
	#gNav .inner {
		width: 1030px;
		margin: 0 auto;
	}
	#gNav ul {
		list-style: none;
		padding: 0;
		margin: 0;
		font-size: 1.6rem;
		display: table;
	}
	#gNav li {
		display: table-cell;
		text-align: center;
		line-height: 1;
		padding: 18px 0;
	}
	#gNav li.main {
		position: relative;
	}
	#gNav li.main:after {
		content: '';
		margin-left: -8px;
		border: 8px solid transparent;
		border-bottom: 12px solid rgba(255, 255, 255, 0.9);
		position: absolute;
		bottom: 0;
		left: 50%;
		-webkit-transition: .2s;
		transition: .2s;
		opacity: 0;
	}
	#gNav li.active::after,
	#gNav li:hover::after {
		opacity: 1;
	}
		#gNav li a {
			display: block;
			color: #FFF;
			font-weight: bold;
			text-decoration: none;
			padding: 2px 2.15em;
			border-left: 1px solid #FFF;
			position: relative;
		}
		#gNav li:last-child a {
			border-right: 1px solid #FFF;
		}
		#gNav li.current a {
			color: #BC9500;
		}
		#gNav li.current a:after {
			content: '';
			margin-left: -3px;
			border: 3px solid transparent;
			border-top: 6px solid #BC9500;
			position: absolute;
			bottom: -12px;
			left: 50%;
		}
/**
 * ---------------------------------------------------
 * mMenu
 * ---------------------------------------------------
 */
#mMenu {
	width: 100%;
	position: relative;
}
	#mMenu .mmItem {
		display: none;
		position: absolute;
		z-index: 100;
		width: 1024px;
		left: 50%;
		margin-left: -512px;
	}
	#mMenu .mmItem .mmInner {
		position: relative;
		width: 19em;
		padding: 10px 0 0 0;
		background: rgba(255, 255, 255, 0.9);
	}
	#mMenu .mmItem.school .mmInner {
		left: 152px;
	}
	#mMenu .mmItem.feature .mmInner {
		left: 280px;
	}
	#mMenu .mmItem.life .mmInner {
		left: 430px;
	}
	#mMenu .mmItem.course .mmInner {
		left: 550px;
	}
	#mMenu .mmItem ul {
		list-style: none;
		padding: 0;
		margin: 0;
		overflow: hidden;
	}
	#mMenu .mmItem li:not(:last-child) {
		border-bottom: 1px solid #002F64;
	}
		#mMenu .mmItem li a {
			position: relative;
			display: block;
			font-weight: bold;
			color: #002F64;
			text-decoration: none;
			padding: .3em 1em;
			-webkit-transition: .2s;
			transition: .2s;
		}
		#mMenu .mmItem li a:after {
			content: '';
			position: absolute;
			right: 25px;
			top: 50%;
			margin-top: -5px;
			width: 10px;
			height: 10px;
			background: url(../../images/global/ico_gNav.png) center no-repeat;
		}
		#mMenu .mmItem li a:hover {
			background-color: #002F64;
			color: #FFF;
		}
		#mMenu .mmItem li a:hover:after {
			background-image: url(../../images/global/ico_gNav_h.png);
		}

/**
 * ---------------------------------------------------
 * gNavSP
 * ---------------------------------------------------
 */
#gNavSP {
	display: none;
	position: absolute;
	top: 68px;
	right: 0;
	background: rgba(255, 255, 255, 0.9);
	width: 55%;
	height: calc(100vh - 70px);
	overflow: scroll;
	font-size: 1.3rem;
	padding-bottom: 50px;
}
	#gNavSP a {
		text-decoration: none;
		display: block;
		color: #002F64;
		font-weight: bold;
	}
	#gNavSP li {
		border-bottom: 1px solid #002F64;
		position: relative;
	}
	#gNavSP li a {
		position: relative;
	}
	#gNavSP li a:after {
		content: '';
		position: absolute;
		top: 50%;
		right: 7%;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	#gNavSP li a.main {
		padding: .75em 10%;
		line-height: 1;
	}
	#gNavSP li a.main:after {
		width: 7px;
		height: 7px;
		margin-top: -3.5px;
		background-image: url(../../images/global/gNavSP_ico_right.png);
	}
	#gNavSP li a.main.plus:after {
		width: 8px;
		height: 8px;
		margin-top: -4px;
		background-image: url(../../images/global/gNavSP_ico_plus.png);
	}
	#gNavSP li .children {
		display: none;
		font-size: 1.2rem;
	}
	#gNavSP li .children li {
		border-bottom: none;
	}
	#gNavSP li .children li a {
		padding: .5em 15%;
	}
	#gNavSP li .children li a:after {
		width: 5px;
		height: 5px;
		margin-top: -2.5px;
		background-image: url(../../images/global/gNavSP_ico_right_s.png);
	}
	#gNavSP li.current {
		padding-left: 5%;
	}
	#gNavSP li.current:before {
		content: '';
		position: absolute;
		top: 1.1em;
		left: 5%;
		width: 8px;
		height: 2px;
		border-radius: 5px;
		background: #002F64;
	}
	#gNavSP li.current .children {
		display: block;
	}

/**
 * ---------------------------------------------------
 * gNavOpener
 * ---------------------------------------------------
 */
#gNavOpener {
	display: block;
	width: 100px;
	height: 36px;
	position: absolute;
	z-index: 100;
	top: 50%;
	right: 0;
	margin-top: -17px;
	background: #002F64;
}
#gNavOpener:before {
	content: '';
	position: absolute;
	top: 50%;
	left: -33px;
	margin-top: -18px;
	border: 18px solid transparent;
	border-right: 15px solid #002F64;
}
#gNavOpener:after {
	content: 'MENU';
	color: #FFF;
	position: absolute;
	left: 35px;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	font-weight: bold;
}
	#gNavOpener span {
		display: inline-block;
		width: 16px;
		height: 2px;
		border-radius: 2px;
		margin-top: -1px;
		background: #FFFFFF;
		position: absolute;
		left: 10px;
		top: 50%;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	#gNavOpener span:nth-child(1) {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	}
	#gNavOpener span:nth-child(3) {
		-webkit-transform: translateY(6px);
		transform: translateY(6px);
	}
	#gNavOpener.open span {
		background: #FFFFFF;
	}
	#gNavOpener.open span:nth-child(2) {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
		opacity: 0;
	}
	#gNavOpener.open span:nth-child(1) {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#gNavOpener.open span:nth-child(3) {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

/**
 * ---------------------------------------------------
 * container
 * ---------------------------------------------------
 */

#container {
	width: 100%;
}

/**
 * ---------------------------------------------------
 * topicPathVox
 * ---------------------------------------------------
 */

/**
 * ---------------------------------------------------
 * main
 * ---------------------------------------------------
 */

/**
 * ---------------------------------------------------
 * content
 * ---------------------------------------------------
 */
#content {
	background: #F2F5F7;
}

/**
 * ---------------------------------------------------
 * pageTitle
 * ---------------------------------------------------
 */
#pageTitle {
	height: 300px;
	border-bottom: 5px solid #002F64;
	/*background-color: #002F64;*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
	#pageTitle .inner {
		width: 1024px;
		height: 100%;
		margin: 0 auto;
		position: relative;
	}
	#pageTitle h1 {
		position: absolute;
		bottom: -30px;
		left: 0;
		width: 260px;
		height: 260px;
		background-color: #006E7F;
		background-color: rgba(0, 110, 127, 0.9);
	}
		#pageTitle h1 span {
			width: 100%;
			text-align: center;
			font-size: 2.9rem;
			color: #FFF;
			font-weight: bold;
			font-family: 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
		}

/**
 * ---------------------------------------------------
 * mainContent
 * ---------------------------------------------------
 */
#mainContent {
	width: 1024px;
	margin: 0 auto;
	padding: 100px 0;
}
	#mainContent .readText {
		text-align: center;
		font-weight: bold;
		font-size: 1.8rem;
		color: #002F64;
		line-height: 2.2;
		margin-bottom: 45px;
	}

/**
 * ---------------------------------------------------
 * contentWrapper
 * ---------------------------------------------------
 */
#contentWrapper:after {
	content: '';
	display: block;
	clear: both;
}

/**
 * ---------------------------------------------------
 * contentVox
 * ---------------------------------------------------
 */
#contentVox {
	width: 775px;
	float: right;
}

/**
 * ---------------------------------------------------
 * sidebar
 * ---------------------------------------------------
 */
#sidebar {
	width: 220px;
	float: left;
	border-top: 5px solid #002F64;
	border-bottom: 5px solid #002F64;
}
	#sidebar h3 {
		color: #002F64;
		font-size: 2.1rem;
		font-weight: bold;
		border-bottom: 1px solid #002F64;
		padding: 10px 0 10px 30px;
		position: relative;
	}
	#sidebar h3:before {
		content: '';
		position: absolute;
		top: 50%;
		left: 15px;
		width: 8px;
		height: 3px;
		background: #002F64;
		margin-top: -1.5px;
	}
	#sidebar ul li:not(:last-child) {
		border-bottom: 1px solid #CCD5E0;
	}
		#sidebar ul li a {
			display: block;
			color: #002F64;
			text-decoration: none;
			padding: 10px 0 10px 30px;
			font-size: 1.5rem;
			-webkit-transition: 0.25s;
			transition: 0.25s;
			position: relative;
		}
		#sidebar ul li a:hover {
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
			opacity: 0.7;
		}
		#sidebar ul li a:before,
		#sidebar ul li a:after {
			content: '';
			position: absolute;
			top: 50%;
		}
		#sidebar ul li a:before {
			left: 15px;
			width: 8px;
			height: 1px;
			background: #002F64;
			margin-top: -.5px;
		}
		#sidebar ul li a:after {
			right: 10px;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 4px 0 4px 6px;
			border-color: transparent transparent transparent #002F64;
			margin-top: -4px;
		}
		#sidebar ul li.active a {
			color: #BC9500;
		}
		#sidebar ul li.active a:before {
			background: #BC9500;
		}
		#sidebar ul li.active a:after {
			border-color: transparent transparent transparent #BC9500;
		}

/**
 * ---------------------------------------------------
 * globalMap
 * ---------------------------------------------------
 */

#globalMap {
	padding: 100px 0 80px;
	background: url(../../images/content/content/bg_line01.png) center no-repeat;
}
	#globalMap h2 {
		font-weight: normal;
		text-align: center;
		font-size: 2.5rem;
		margin-bottom: 30px;
		padding-top: 40px;
		color: #006E7F;
		background: url(../../images/content/home/ico_sitemap.png) center top no-repeat;
	}
	#globalMap .mapBox {
		width: 1024px;
		margin: 0 auto;
		background: #FFF;
		padding: 45px 0 40px;
		border: 6px solid #006E7F;
	}
		#globalMap .mapBox ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
	#globalMap .mapBox .item {
		padding-left: 22px;
		margin-left: 45px;
		display: inline-block;
		vertical-align: top;
	}
		#globalMap .mapBox .item li a {
			text-decoration: none;
			font-weight: bold;
		}
		#globalMap .mapBox .item li a:hover {
			text-decoration: underline;
		}
		#globalMap .mapBox .item li a.main {
			display: inline-block;
			font-size: 1.7rem;
			/*padding: .25em 0;*/
			position: relative;
			margin-bottom: .5em;
		}
		#globalMap .mapBox .item li a.main:before {
			content: '';
			width: 10px;
			height: 2px;
			background: #333;
			position: absolute;
			top: 50%;
			left: -1.25em;
			margin-top: -1px;
		}
		#globalMap .mapBox .item ul {
			padding-bottom: 15px;
		}
			#globalMap .mapBox .item ul li li {
				line-height: 1.4;
			}
			#globalMap .mapBox .item ul li:not(:last-child) {
				margin-bottom: .5em;
			}

/**
 * ---------------------------------------------------
 * siteFooter
 * ---------------------------------------------------
 */

#siteFooter {
	border-top: 1px solid #002F64;
	border-bottom: 1px solid #FFF;
	text-align: center;
}
	#siteFooter .infoVox {
		padding: 30px 0;
	}
		#siteFooter .infoVox address {
			color: #002F64;
			font-size: 1.5rem;
		}
			#siteFooter .infoVox address ul {
				list-style: none;
				padding: 0;
				margin: 0;
			}
			#siteFooter .infoVox address li {
				display: inline-block;
				line-height: 1;
				padding: 0 7px 0 3px;
			}
			#siteFooter .infoVox address li:not(:last-child) {
				border-right: 1px solid #002F64;
			}
			#siteFooter .copyright {
				font-size: 1.2rem;
				font-family: serif;
				color: #FFF;
				background: #002F64;
				padding: .75em 0;
				line-height: 1;
			}

/**
 * ---------------------------------------------------
 * fNav
 * ---------------------------------------------------
 */
#fNav {
	font-size: 1.5rem;
	margin-bottom: 30px;
}
	#fNav ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}

/**
 * ---------------------------------------------------
 * pageTopVox
 * ---------------------------------------------------
 */

#pageTopVox {
	position: absolute;
	top: -100px;
	right: 0;
}
	#pageTopVox a {
		display: block;
		height: 100%;
		width: 100%;
	}

/**
 ****************************************************
 *
 * screens larger than 768
 *
 ****************************************************
 */
@media only screen and (min-width: 768px) {
	#gNavOpener {
		display: none;
	}

	#gNavSP {
		display: none !important;
	}
}

/**
 ****************************************************
 *
 * screens smaller than 767
 *
 ****************************************************
 */

@media only screen and (max-width: 767px) {
	body {
		min-width: 320px;
	}
	#siteHeader {
		border-top: 2px solid #002F64;
		border-bottom: 4px solid #002F64;
		height: 70px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
	}
		#siteHeader .shInner {
			padding: 12px 5% 0;
			height: 100%;
			width: 100%;
		}
		#siteHeader .sl {
			width: 145px;
			padding: 0;
			margin: 0;
		}
		#siteHeader .infoBox {
			display: none;
		}
	#gNav {
		display: none;
	}
	#container {
		padding-top: 70px;
	}
	#mainContent {
		width: 100%;
		padding: 40px 5%;
	}
		#mainContent .readText {
			font-size: 1.6rem;
			line-height: 1.8;
		}
	#contentVox {
		width: 100%;
		float: none;
	}
	#pageTitle {
		border-bottom: 4px solid #002F64;
		height: 168px;
	}
		#pageTitle .inner {
			width: 100%;
		}
			#pageTitle h1 {
				position: absolute;
				top: 50%;
				bottom: inherit;
				left: 0;
				width: 100%;
				height: auto;
				-webkit-transform: translateY(-50%);
				transform: translateY(-50%);
				text-align: center;
			}
				#pageTitle h1 span {
					position: static;
					width: 100%;
					font-size: 2.0rem;
					top: inherit;
					left: inherit;
					-webkit-transform: inherit;
					transform: inherit;
				}
	#sidebar {
		display: none;
	}
	#globalMap {
		display: none;
	}
	#siteFooter {
		background: #002F64;
		padding: 0;
	}
		#siteFooter .infoVox {
			padding: 30px 5%;
		}
			#siteFooter .infoVox address {
				border: 3px solid #FFF;
				color: #FFF;
				font-size: 1.2rem;
				padding: 25px 0;
			}
				#siteFooter .infoVox address .logoSP {
					text-align: center;
					width: 64px;
					margin: 0 auto 25px;
				}
				#siteFooter .infoVox address li {
					line-height: 1;
					padding: 0;
				}
				#siteFooter .infoVox address li:nth-child(1) {
					font-size: 1.3rem;
				}
				#siteFooter .infoVox address li:nth-child(1),
				#siteFooter .infoVox address li:nth-child(2) {
					display: block;
					margin-bottom: 10px;
				}
				#siteFooter .infoVox address li:not(:last-child) {
					border-right: none;
				}
				#siteFooter .infoVox address li:nth-child(3) {
					border-right: 1px solid #FFF;
				}
				#siteFooter .infoVox address li:nth-child(3),
				#siteFooter .infoVox address li:nth-child(4) {
					padding: 0 .5em;
				}
			#siteFooter .infoVox a {
				color: #FFF;
				text-decoration: none;
			}
			#siteFooter .copyright {
				background: #FFF;
				color: #002F64;
				font-size: 1.1rem;
			}
}

/**
 ****************************************************
 *
 * screens smaller than 350
 *
 ****************************************************
 */
@media only screen and (max-width: 350px) {
	#pageTitle h1 span {
		font-size: 1.8rem;
	}

	#gNavSP {
		width: 62%;
	}
}
